.account_form input {
border: 1px solid #f0f0f0!important;
height: 50px;
max-width: 100%;
padding: 0 20px;
background: none;
width: 100%;
border: 2px solid #3c9bef;
border-radius: 10px;
padding: 10px;
font-size: 20px;
font-family: 'Poppins', sans-serif;
}

.product_variant.quantity button {
margin-left: 20px;
height: 42px;
font-family: BPreplayLt, sans-serif;
cursor: pointer;
display: inline-block;
padding: 12px 30px;
font-size: 17px;
line-height: 18px;
text-transform: uppercase;
font-weight: 700;
text-align: center;
min-width: 180px;
color: #fff;
fill: #fff;
border-radius: 10px;
border: 2px solid transparent;
background: #ec1940!important;
transition: .4s ease-in-out;
text-decoration: none;
letter-spacing: 1px;
}

.account_form button {
border: 0;
display: inline-block;
font-size: 16px;
font-weight: 700;
height: 43px;
line-height: 21px;
text-transform: uppercase;
transition: 0.3s;
margin-left: 20px;
border-radius: 20px;
padding: 12px 20px;
border-color: #0a4e9b;
color: #fff!important;
background: #ec1940!important;
}


.account_form button:hover {
background: #007fff;
}

.account_form h2 {
font-size: 28px;
text-transform: capitalize;
font-weight: 500;
line-height: 22px;
margin-bottom: 30px;
font-family: BPreplayLt, sans-serif;
font-weight: 700;
color: #061f2d;!important;
font-size: 32px;
line-height: normal;
margin-bottom: 25px;
text-transform: uppercase;
width: 100%;
}

.header_middle{background-color:#001a72; color:#fff;}
.call_to_action{background-color:#001a72; color:#fff;}
.label_product{background-color:#ec1940; color:#fff;}
#scrollUp{background: #ec1940 none repeat scroll 0 0!important;}
.cart_quantity{color:#000;}
.cart_button a.active {
    background: #ec1940;
    color: #fff;
}
.offcanvas_main_menu li a {
    color: #000;
}

.offcanvas_main_menu li a:hover {
    color: #ec1940;
}

.main_menu nav > ul > li:hover > a {
    color: #ec1940;
}


.canvas_close a {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    line-height: 33px;
    border: 1px solid #f0f0f0;
	color:#000;
    border-radius: 50%;
}

.cart_button .active {
    border: 0;
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 43px;
    line-height: 21px;
    text-transform: uppercase;
    transition: 0.3s;
    margin-left: 20px;
    border-radius: 2px;
    margin-top: 10px;	
    padding: 12px 20px;
    border-color: #0a4e9b;
    color: #fff !important;
    background: #ec1940 !important;
}

.dashboard_tab_button ul li a.active {
    background: #ec1940;
	color:#fff;	
}
.dashboard_tab_button ul li a:hover {
    background: #ec1940;
	color:#fff;	
}

.table-responsive table tbody tr td:last-child a {
    color: #ec1940;
}

.table_desc .cart_page table thead tr th {
    border-bottom: 3px solid #ec1940;
}

label {
    cursor: default!important;
}
label:hover {
    color:#000!important;
}

a:hover {
    color:#ec1940!important;
}



 textarea {
    border: 1px solid #f0f0f0 !important;
    height: 50px;
    max-width: 100%;
    padding: 0 20px;
    background: none;
    width: 100%;
    border: 2px solid #3c9bef;
    border-radius: 10px;
    padding: 10px;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;